@charset "UTF-8";
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.6;
	color: #333;
	min-width: 1100px;
}
a {
	color: #333;
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
.pagetop {
	border-radius: 2px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	position: fixed;
	bottom: 20px;
	right: 40px;
}
.pagetop:hover {
	opacity: .6;
}
.cf:after {
	display: block;
	content: "";
	clear: both;
}
.clear {
	clear: both;
}
/* ==========================================================================

	 01. header(multinfo)
	 02. nav
		03. footer
	 04. low-common-design(low only)
	 05. menu
	 06. reservebanner (low only)
	 
	 09.multi-class
	 
	 10. 404 error

   ========================================================================== */
  
  
/*
       01. header (multinfo)
========================================================================== */
.head img {
	max-width: 100%;
}
.head div {
	box-sizing: border-box;
}
.head {
	border-top: 5px solid #cd9870;
	border-bottom: 1px solid #cd9870;
	background: #fff9f6;
}
.head_inner {
	margin: 0 auto 12px;
	width: 92%;
	min-width: 1160px;
	max-width: 1600px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.head_left {
	padding: 32px 0 10px;
}
.head_left div > span {
	display: inline-block;
}
.head_ttl {
	margin: 12px auto -12px;
	font-size: 12px;
	color: #525252;
	width:  92%;
	box-sizing: border-box;
	padding:  0 30px;
}
.head_pickup {
	margin-bottom: 20px;
	margin-left: 30px;
	margin-top: 10px;
}
.head_pickup span {
	width: 254px;
}
.head_tel {
	margin-bottom: 15px;
	margin-left: 30px;
}
.head_tel span {
	width: 238px;
}
.head_addr {
	margin-left: 30px;
	font-size: 13px;
	color :#4f4f4f;
	padding-left: 36px;
	background-repeat: no-repeat;
	background-size: 25px auto;
	background-position: 0 5px;
	background-image: url("../images/common/head_addr_pin.png");
}
.head_addr span {
	display: block;
}

.head_logo {
	text-align: center;
}
.head_logo a {
	display: inline-block;
	max-width: 257px;
}

.head_right {
	width: 380px;
}
.head_btn {
	text-align:right;
	margin-bottom: 15px;
}
.head_btn li {
	display: inline-block;
	margin-left: 5px;
}
.head_btn li a {
	display: inline-block;
}
.head_btn img {
	height: 38px;
}
.head_timetable {
	font-size: 13px;
}
.head_timetable table {
	width: 100%;
	margin-left: auto;
	border-collapse: collapse;
	border-bottom: 1px solid #e5dbc8;
	margin-bottom: 10px;
}
.head_timetable th, .head_timetable td {
	text-align: center;
}
.head_timetable th {
	width: calc((100% - 130px - 20px) / 8);
}
.head_timetable th:nth-of-type(1) {
	width: 130px;
	white-space: nowrap;
}
.head_timetable th:last-of-type {
	width: auto;
}
.head_timetable thead {
	border-top: 1px solid #e5dbc8;
	border-bottom: 1px solid #e5dbc8;
}
.head_timetable thead th {
	padding: 0.3em 0;
}
.head_timetable tbody th,
.head_timetable tbody td {
	padding: 0.3em 0 0.1em;
}
.head_timetable tbody tr:nth-of-type(2) th,
.head_timetable tbody tr:nth-of-type(2) td {
	padding: 0.1em 0 0.3em;
}
.head_timetable ul {
	text-align: right;
}
.head_timetable li {
	display: inline-block;
}

/*
       02. gnav
========================================================================== */
.gnav nav, .gnav ul, .gnav li, ,foot a, .gnav span, .gnav div {
	box-sizing:border-box;
}
.gnav img {
	max-width:100%;
}
.gnav {
	width: 92%;
	margin: 0 auto 75px;
	min-width: 1100px;
	max-width: 1400px;
}
.gnav ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.gnav li {
	text-align:center;
	width: calc(100% / 7);
	position: relative;
	font-size: 0;
	padding: 6px 0;
}
.gnav li:before {
	content:"";
	display: block;
	width: 2px;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url("../images/common/gnav_border.png");
	background-size: cover;
}
.gnav li:last-child:after {
	content:"";
	display: block;
	width: 2px;
	height: 100%;
	top: 0;
	right: 0;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url("../images/common/gnav_border.png");
	background-size: cover;
}
.gnav a {
	display: inline-block;
	position:relative;
	padding: 0 5px;
}
.gnav a img {
	position: relative;
	z-index: 2;
	height: 33px;
}
.gnav a:before {
	content:"";
	display: block;
	position: absolute;
	width: 80px;
	height: 14px;
	top: calc(50% - 7px);
	left: calc(50% - 40px);
	background: #faf3ec;
	opacity: 0;
	transition: 0.3s;
}
.gnav li.selected a:before,
.gnav a:hover:before {
	opacity: 1;
}
/*
     03. footer
========================================================================== */
.foot nav, .foot ul, .foot li, ,foot a, .foot span, .foot div {
	box-sizing: border-box;
}
.foot img {
	max-width:100%;
}
.foot_inner {
	width: 1100px;
	margin: 0 auto;
}
/* seo */
.foot_seo {
	padding: 50px 0 40px;
	background-color: #fef9f2;
}
.foot_seo p {
	font-size: 13px;
	color: #393939;
}

/* information */
.foot_info {
	padding: 50px 0 15px;
	background-image: url("../images/common/foot_bg.png");
}
.foot_info .foot_inner {
	display: flex;
	justify-content: space-between;
}
.foot_left {
	flex: 1;
}
.foot_logo {
	margin-bottom: 40px;
}
.foot_logo a {
	display: inline-block;
	width: 373px;
}
.foot_tel {
	margin-bottom: 10px;
}
.foot_tel span {
	display: inline-block;
	width: 266px;
}
.foot_addr {
	margin-bottom: 25px;
	padding-left: 40px;
	background-repeat: no-repeat;
	background-size: 28px auto;
	background-position: 0 5px;
	background-image: url("../images/common/foot_addr_pin.png");
}
.foot_addr span {
	color: #4f4f4f;
	display: block;
}
.foot_addr span i {
	display: inline-block;
}
.foot_catch span {
	display: inline-block;
	margin-right: 10px;
}
.foot_catch span img {
	height: 26px;
}
.foot_right {
	width: 545px;
	padding-top: 40px;
}
.foot_btn {
	margin-bottom: 20px;
	text-align: right;
}
.foot_btn li {
	display: inline-block;
	margin-left: 10px;
}
.foot_btn a {
	display: inline-block;
}
.foot_btn a img {
	height: 38px;
}
.foot_timetable {
	margin-bottom: 20px;
}
.foot_timetable table {
	width: 100%;
	margin-left: auto;
	border-collapse: collapse;
	border-bottom: 1px solid #e3bca7;
	margin-bottom: 10px;
}
.foot_timetable th, .foot_timetable td {
	text-align: center;
}
.foot_timetable th {
	width: calc((100% - 220px - 20px) / 8);
}
.foot_timetable th:nth-of-type(1) {
	width: 220px;
	white-space: nowrap;
}
.foot_timetable th:last-of-type {
	width: auto;
}
.foot_timetable thead {
	border-top: 1px solid #e3bca7;
	border-bottom: 1px solid #e3bca7;
}
.foot_timetable thead th {
	padding: 0.3em 0;
}
.foot_timetable tbody th,
.foot_timetable tbody td {
	padding: 0.3em 0 0.1em;
}
.foot_timetable tbody tr:nth-of-type(2) th,
.foot_timetable tbody tr:nth-of-type(2) td {
	padding: 0.1em 0 0.3em;
}
.foot_timetable ul {
	text-align: right;
}
.foot_timetable li {
	display: inline-block;
}
.foot_humanity {
	text-align: right;
}
.foot_humanity img {
	width: 60px;
}

/* googlemap */
.foot_gmap iframe {
	vertical-align:top;
	width: 100%;
	height: 440px;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

/* copyright */
.foot_cr {
	background-color: #927966;
	color: #fff;
	text-align: center;
	padding: 20px 0;
}
.foot_cr p {
	font-size: 13px;
}

.fNav {
	background-image: url("../images/common/foot_bg.png");
	padding: 35px 0 10px;
}
.fNav-inner {
	width: 1100px;
	margin: auto;
	position: relative;
}
.fNav ul {
	width: 800px;
	margin:0 auto 15px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.fNav ul li {
	padding: 0 10px;
	border-right: solid 1px #666;
	line-height: 1.4;
	margin-bottom: 10px;
}
.fNav ul:nth-of-type(2) li:nth-child(5),
.fNav ul:nth-of-type(2)  li:nth-child(8),
.fNav ul li:first-child{
	border-left: solid 1px #666;
}
.fNav ul li a {
	text-decoration: none;
}
.fNav ul li a:hover {
	text-decoration: underline;
}
.humanity {
	position: absolute;
	bottom: 0;
	right: 0;
}
/*
     04. low-common-design(low only)
 ========================================================================== */
.pc-contents {
	width: 1080px;
	margin: 10px auto;
	margin-bottom: 100px;
}
.left-contents {
	width: 280px;
	float: left;
	padding-top: 10px;
}
.right-contents {
	width: 700px;
	float: right;
	padding-top: 10px;
}
.mainPhoto {
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #e3c4ae;
	margin-bottom: 30px;
}
.mainPhoto p{
	margin:0 auto;
	width: 92%;
	min-width: 1160px;
	max-width: 1300px;
}
.mainPhoto img {
	width: 100%;
	height: auto;
}
.page-catch{
	border: 1px solid #c5c0af;
	padding: 30px 30px 30px 30px;
	box-shadow:-1px 4px 8px -1px #f8efe2;
	font-size: 17px;
	line-height: 1.7;
	text-align: center;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/*
       05. menu
========================================================================== */
.menu .inner{
	position: relative;
	width: 280px;
}
.menu nav{
	display: block;
	z-index: 100;
	position: relative;
}
.menu .inner:before{
	background: rgba(255,249,243,1);	
	width: 240px;
	position: absolute;
	content: "";
	display: block;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 1;
}
.menu .inner:after{
position: absolute;
	z-index: 2;
	content: "";
	display: block;
	bottom: -20px;
	right: 0;
	width: 250px;
	height: calc(100% - 30px);
	background: rgba(247,237,227,0.6);	
}
.menu .ttl{
	width: 100%;
	text-align: right;
	z-index: 10;
	position: relative;
	padding: 35px 10px 20px 0;
	box-sizing: border-box;
}
.menu .ttl img{
	width: 144px;
	height: auto;
}
.menu ul{
	padding-bottom: 20px;
}
.menu li {
	border-bottom: 1px dashed #373737;
	margin-bottom: 8px;
	margin: 0 10px 8px 20px;
}
.menu li a {
	display: block;
	font-size:14px;
	color: #373737;
	padding: 10px 4px 5px 0;
	text-align: right;
}
.menu li a span{
	position: relative;
}
.menu li a span:after{
	position: absolute;
	display: inline-block;
	content: "";
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: -10px;
	background: url(../images/common/nav_arw.png) no-repeat center left;
	background-size: 4px auto;
}
.menu li.selected {
	border-bottom: 1px dashed #a9894a;
}
.menu li.selected a {
	color: #a9894a;
}
.menu li.selected a span:after{
	background: url(../images/common/nav_arw_hover.png) no-repeat center left;
	background-size: 4px auto;
}
.sidebanner{
	padding-bottom: 120px;
	width: 232px;
	margin: 50px auto;
}
.sidebanner li{
	padding-left: 5px;
	margin-bottom: 10px;
}
.sidebanner img{
	width: 100%;
	height: auto;
}
.sidebanner li:nth-child(2) img{
	width: 104%;
	height: auto;
}
/*
     06. reservebanner (low only)
========================================================================== */ 
section.private {
	margin-bottom: 70px;
	padding-top: 80px;
}
.information-box {
	background: #fff url(../images/common/private_bg.jpg) no-repeat right bottom;
	background-size: 100% 100%;
	width: 700px;
	padding: 65px 0 0 30px;
	box-sizing: border-box;
	border: 1px solid #cabbb3;
	height: 328px;
	margin-bottom: 20px;
}
.reserve-btn li {
	width: 180px;
}
.reserve-btn li:first-child{
	margin-bottom: 8px;
}
.reserve-btn li img {
	width: 100%;
	height: auto;
}
.reserve-btn li a {
	display: block;
}
.infomation .tel{
	font-size: 36px;
	letter-spacing: 3px;
	line-height: 28px;
	margin-bottom: 15px;
	padding-top: 5px;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;
	color: #525252;
}
.infomation .tel span{
	vertical-align: middle;
}
.infomation .tel img{
	width: 30px;
	height: auto;
	vertical-align: middle;
	padding-top: 20px;
}
.private .infomation .address {
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px, #fff 1px -1px 0px, #fff -1px -1px 0px;
	padding-left: 3px;
}
.private .table-timetable, .private .hosoku {
	padding-left: 5px;
}
.private .table-timetable th {
	width: 280px;
}
.link {
	margin-bottom: 60px;
}
.pricelink {
	margin-bottom: 180px;
}
.link a{
	color: #aa7f2d;
}
/*
     09. multi-class
========================================================================== */ 
/*****　画像　*****/
.fade {
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.fade:hover {
	opacity: .5;
	filter: alpha(opacity=60);
}
.img-border {
	padding: 4px;
	border: 1px solid #ccc;
	background: #fff;
}
.img-right {
	float: right;
	margin: 0 0 10px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 10px 0;
}
.center {
	text-align: center;
}
.alignR {
	text-align: right !important;
}
.alignL {
	text-align: left !important;
}
.vAlignM {
	vertical-align: middle !important;
}
/*****　テキスト *****/
.gothic {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.mincho {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.p-link {
	color: #a78859;
	text-decoration: underline;
	margin: 0 1px;
}
.bold {
	font-weight: bold;
}
.gray {
	color: #ccc;
}
.txt140 {
	font-size: 140%;
}
.txt130 {
	font-size: 130%;
}
.txt120 {
	font-size: 120%;
}
.txt110 {
	font-size: 110%;
}
.txt90 {
	font-size: 90%;
}
.txt80 {
	font-size: 80%;
}
.or {
	color: #fc9b2a;
}
.re {
	color: #FF373A;
}
.ch {
	color: #c1a96a;
}
.bl {
	color: #182493;
}
.pk {
	color: #F78EDF;
}

i.fa {
	margin-right: 5px;
}
.nowrap {
	white-space: nowrap !important;
}
.underline {
	text-decoration: underline;
}
.dispB {
	display: block;
}
.dispI {
	display: inline;
}
span:lang(ja) {
	font-family: san-serif
}
/*　余白 */
.p10 {
	padding: 10px;
}
.pt10 {
	padding-top: 10px;
}
.pr10 {
	padding-right: 10px;
}
.pl10 {
	padding-left: 10px;
}
.pb10 {
	padding-bottom: 10px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
/*　見出し */
.ttl-low1 {
	font-size: 17px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	padding: 12px 10px 10px 22px;
}
.ttl-low1-1{
	color: #434343;
	background: #e0d4b7;
background: -moz-linear-gradient(left, #e0d4b7 0%, #c2af81 100%);
background: -webkit-linear-gradient(left, #e0d4b7 0%,#c2af81 100%);
background: linear-gradient(to right, #e0d4b7 0%,#c2af81 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0d4b7', endColorstr='#c2af81',GradientType=1 );
}
.ttl-low1-2{
	color: #fff;
	background: #c39b8b;
background: -moz-linear-gradient(left, #c39b8b 0%, #b28978 100%);
background: -webkit-linear-gradient(left, #c39b8b 0%,#b28978 100%);
background: linear-gradient(to right, #c39b8b 0%,#b28978 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c39b8b', endColorstr='#b28978',GradientType=1 );
}
.ttl-low2 {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 18px;
	padding-left: 12px;
}
.ttl-low2-1 {
	color: #a78859;
	border-bottom: 1px dotted #a78859;
}
.ttl-low2-2 {
	color: #5e0e0e;
	border-bottom: 1px dotted #5e0e0e;
}
.ttl-low3 {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
	text-align: center;
	line-height: 3;
}
.ttl-low3-1 {
	color: #a78859;
	border-bottom: 1px dashed #a78859;
	border-top: 1px dashed #a78859;
}
.ttl-low3-2 {
	color: #5e0e0e;
	border-bottom: 1px dashed #5e0e0e;
	border-top: 1px dashed #5e0e0e;
}
.ttl-low4 {
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 16px;
}
.ttl-low4 span {
	margin-right: 8px;
	padding: 0 12px;
}
.ttl-low4-1 {
	color: #e28326;
}
.ttl-low4-1 span {
	background: linear-gradient(rgba(255,240,230,0) 60%, rgba(255,240,230,1) 60%, rgba(255,240,230,1) 90%, rgba(255,240,230,0) 90%, rgba(255,240,230,0) 100%);
}
.ttl-low4-2 {
	color: #0617bb;
}
.ttl-low4-2 span {
	background: linear-gradient(rgba(242,240,250,0) 60%, rgba(242,240,250,1) 60%, rgba(242,240,250,1) 90%, rgba(242,240,250,0) 90%, rgba(242,240,250,0) 100%);
}
.ttl-low5 {
	font-size: 17px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	padding: 10px 0 8px;
	text-align: center;
	border-radius: 30px;
}
.ttl-low5-1 {
	background: #f7f4ec;
}
.ttl-low5-2 {
	background: #c0b7a0;
	color: #fff;
}
/*　 コラム */
.ttl-btn {
	font-size: 17px;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	padding: 12px 0 10px 22px;
	color: #434343;
	background: #e7d9d2;
	background: -moz-linear-gradient(left, #e7d9d2 0%, #ddc9bf 100%);
	background: -webkit-linear-gradient(left, #e7d9d2 0%, #ddc9bf 100%);
	background: linear-gradient(to right, #e7d9d2 0%, #ddc9bf 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7d9d2', endColorstr='#ddc9bf', GradientType=1 );
	text-align: center;
}
/*　テーブル */
.table-normal, .table-nocolor {
	width: 100%;
}
.table-normal th {
	text-align: center;
	background: #b8ae98;
	color: #fff;
	font-size: 15px;
	padding: 6px 12px;
	border: 1px solid #cbc4b5;
}
.table-normal tbody th{
	background: #fff;
	color: #333;
}
.table-normal td {
	background: #fff;
	text-align: center;
	padding: 6px 12px;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.table-nocolor th {
	text-align: center;
	background-color: #E2E2E2;
	color: #333;
	font-size: 15px;
	padding: 6px 12px;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.table-nocolor td {
	background-color: #fff;
	text-align: center;
	padding: 6px 12px;
	border: 1px solid #ccc;
	vertical-align: middle;
}
.table-nostyle th {
	padding: 6px 12px;
	vertical-align: middle;
}
.table-nostyle td {
	padding: 6px 12px;
	vertical-align: middle;
}
.tAlignL {
	text-align: left !important;
}
.tAlignC {
	text-align: center!important;
}
.tAlignR {
	text-align: right !important;
}
.tVAlignT {
	vertical-align: top !important;
}
.tVAlignM {
	vertical-align: middle !important;
}
.tVAlignB {
	vertical-align: bottom !important;
}
/* list */
.list-num li {
	list-style-type: decimal;
	list-style-position: inside;
}
.list-dot li {
	padding-left: 1em;
	background: url(../images/common/disc.png) no-repeat left 5px;
}
.list-nostyle li {
	list-style: none;
}
.list-a {
	list-style-type: lower-alpha;
	list-style-position: inside;
}
.list-check li {
	padding-left: 16px;
	background: url(../images/common/checkmark.png) no-repeat left center;
}
.txt-indent li {
	background-position: left .4em;
	padding-left: 1em;
}
/*　画像・レイアウト */
.img-column-wrap {
	position: relative;
	overflow: hidden;
}
.img-column {
	position: relative;
	left: 50%;
	float: left;
}
.img-column li {
	position: relative;
	float: left;
	left: -50%;
	margin-right: 10px;
}
.img-column.for-four li {
	margin-right: 6px;
}
.img-column.for-two li:nth-child(even), .img-column.for-three li:nth-child(3n), .img-column.for-four li:nth-child(4n) {
	margin-right: 0 !important;
}
.img-column li:last-child {
	margin-right: 0 !important;
}
.img-column.for-three .img-border, .img-column.for-four .img-border {
	padding: 3px;
}
/* img+textbox */
div.box-img-right {
	width: 100%;
	display: table;
	direction: rtl;
	zoom: 1;
}
.box-img-right .img {
	margin: 0;
	display: table-cell;
	vertical-align: top;
	width: 1%;
	direction: ltr;
}
.box-img-right img {
	width: 320px;
	height: auto;
}
.box-img-right .box {
	padding: 0 15px 1px 0;
	display: table-cell;
	vertical-align: top;
	direction: ltr;
	text-align: left;
}
div.box-img-left {
	zoom: 1;
}
.box-img-left .img {
	margin: 0;
	padding: 0 15px 0 0;
	display: table-cell;
	width: 1%;
	vertical-align: top;
	position: relative;
}
.box-img-left img {
	width: 320px;
	height: auto;
}
.box-img-left .box {
	display: table-cell;
	vertical-align: top;
}
.box-two-column .box-right {
	width: 48%;
	float: right;
}
.box-two-column .box-img-left {
	width: 48%;
	float: left;
}
.box-two-column .box-img-left img {
	width: 100%;
	height: auto;
}
.box-two-column .box-left {
	width: 48%;
	float: left;
}
.box-two-column .box-img-right {
	width: 48%;
	float: right;
}
.box-two-column .box-img-right img {
	width: 100%;
	height: auto;
}
.box-two-column-around {
	width: 100%;
}
.box-two-column-around .box-img-right {
	width: 48%;
	float: right;
	margin-left: 10px;
}
.box-two-column-around .box-img-left {
	width: 48%;
	float: left;
	margin-right: 10px;
}
/*　症例画像2枚並び */
.case-records {
	background: url(../images/common/arrow02.png) no-repeat center 55%;
	padding: 20px 30px;
}
.case-records li:nth-child(odd) {
	float: left;
	background: url(../images/common/before.png) no-repeat left top;
	padding-top: 20px;
}
.case-records li:nth-child(even) {
	float: right;
	background: url(../images/common/after.png) no-repeat left top;
	padding-top: 20px;
}
/*　2枚画像比較 */
.compare {
	background: url(../images/common/arrow04.png) no-repeat center 48%;
	margin-left: 40px;
	margin-right: 40px;
}
.compare li:nth-of-type(odd) {
	float: left;
}
.compare li:nth-of-type(even) {
	float: right;
}
/*　QandA */
.qanda dt {
	background: url(../images/common/qicon.png) no-repeat left center;
	padding-left: 34px;
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 4px;
}
.qanda dd {
	margin: 0 0 20px 10px;
	background: url(../images/common/aicon.png) no-repeat left top 2px;
	padding-left: 36px;
}
/* 画像ボタン */
.menu-btn li img {
	border: 1px solid #585048;
}
.menu-btn .ttl {
	border-top: 1px solid #585048;
	border-left: 1px solid #585048;
	border-right: 1px solid #585048;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 14px 0 12px;
	line-height: 1;
	font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	color: #3a3938;
	background: #e5d6b5;
	font-size: 16px;
}
.menu-btn li a {
	display: block;
}
.img-column.menu-btn.for-two li:last-child {
	margin-left: 20px;
}
.detail-btn {
	text-align: right;
	font-size: 96%;
	text-decoration: underline;
	margin-top: 5px;
}
.detail-btn i.fa {
	color: #585048;
}
.menu-btn2 .ttl {
	background: #827559;
	color: #fff;
	border-color: #827559;
}
.menu-btn2 li img {
	border-color: #827559;
}
.menu-btn2 .detail-btn i.fa {
	color: #827559;
}
/*改行非表示*/
.pc-none {
	display: none;
}
/*
     10. 404 error
 ========================================================================== */ 
.error {
	text-align: center;
	font-size: 20px;
	height: 120px;
	padding-top: 150px;
}
